h3,h4 {
	font-family:Helvetica, Verdana, Arial, Sans-Serif;
	color:blue;
}
a,b,i,u {
	font-family:Helvetica, Verdana, Arial, Sans-Serif;
}
p,ul,span,li,ol,td,th,blockquote,textarea {
	font-family:Helvetica, Verdana, Arial, Sans-Serif;
	font-size: 13px;
	color:black;
}
option,select {
	font-family:Helvetica, Verdana, Arial, Sans-Serif;
	font-size: 13px;
}
.smtype {
	font-family:Helvetica, Verdana, Arial, Sans-Serif; 
	font-size: 11px;
}
.smwhite {
	font-family:Helvetica, Verdana, Arial, Sans-Serif; 
	font-size: 10px;
	color:white;
}
.listing {
	font-family:Helvetica, Verdana, Arial, Sans-Serif; 
	font-size: 11px;
}
.heading {
	font-family:Helvetica, Verdana, Arial, Sans-Serif;
	font-size: 13px; 
	color:blue
}
.bighead {
	font-family:Helvetica, Verdana, Arial, Sans-Serif;
	font-size: 16px; 
	color:blue
}
.tdh3 {
	font-family:Helvetica, Verdana, Arial, Sans-Serif;	
	font-size: 20px; 
	color:blue;
}
.hilite {
	font-family:Helvetica, Verdana, Arial, Sans-Serif;
	font-size: 10px; 
	font-style: italic;
}
div#menubox {	 
	width: 130px;
	text-align: center;
	clear: left;
	}
a.menulink {
	margin: 2px 1px 2px 1px;
	border: 2px 2px 2px 2px;
	border-style: solid;
	border-color: lightblue;
	display: box;
	text-decoration: none;
	letter-spacing: 1px;
	font: bold 12px Arial, Sans-Serif;
	color: black;
	padding: 2px;
	text-align: center;
	width: 124px;
	}
a.menulink:hover {
	border-color: CCC 66F 66F CCC;
	background-color: "00F";
	color: white; 
	}
